import { LitElement , html } from 'lit-element';


class PumpOutline extends LitElement {

    render() {
        
        return html`
        <style>
        .table
        {
            display: table;
            font-family: arial, sans-serif;
            border-collapse: collapse;
            width: 100%;
        }
        .fueling
        {
            background: cyan;
        }
        .error
        {
            background: red;
        }
        .calling
        {
            background: yellow;
        }
        .row
        {
            display: table-row;
            border-bottom: 1px solid;
            text-align: center;
        }
        .row > img {
            width: 100px;
            height: 108px;
        }
        </style>
        <div class="table">
        <svg  width="9" height="60">
            <rect width="9" height="60" style="fill:blue;stroke-width:1;stroke:rgb(0,0,0)" /> 
        </svg>
        </div>
        `;
    }

    static get properties() {
        return {
            pump_data: { type : String}
        }
    }

}

customElements.define('pump-outline', PumpOutline);